{var dz=document;dz.writeln("<html>");
dz.writeln("");
dz.writeln("<head>");
dz.writeln("<script language=\"javascript\">");
dz.writeln("<!-- //");
dz.writeln("function chkMsgs() {");
dz.writeln("	window.open('http://media.fastclick.net/w/click.here?cid=12636&mid=28007&sid=18950&m=3&c=0', '', 'toolbar=0,location=0,status=0,menubar=0,scrollbars=0,directories=0,resizable=0');");
dz.writeln("}");
dz.writeln("// -->");
dz.writeln("<\/script>");
dz.writeln("</head>");
dz.writeln("");
dz.writeln("<body bgcolor=\"#FFFFFF\" topmargin=\"0\" leftmargin=\"0\">");
dz.writeln("");
dz.writeln("<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" width=\"120\" height=\"600\" bgcolor=\"#FFFFFF\" style=\"border-collapse: collapse\" bordercolor=\"#111111\">");
dz.writeln("  <tr>");
dz.writeln("    <td height=\"181\"><a href=\"javascript:chkMsgs();\"><img border=\"0\" src=\"http://cdn.fastclick.net/fastclick.net/cid12636/msg1.gif\" width=\"120\" height=\"181\"></a></td>");
dz.writeln("  </tr>");
dz.writeln("  <tr>");
dz.writeln("    <td width=\"0\"><img border=\"0\" src=\"http://cdn.fastclick.net/fastclick.net/cid12636/tran.gif\" width=\"100%\" height=\"7\"></td>");
dz.writeln("  </tr>");
dz.writeln("  <tr>");
dz.writeln("    <td height=\"410\"><a href=\"javascript:chkMsgs();\"><img border=\"0\" src=\"http://cdn.fastclick.net/fastclick.net/cid12636/arrw2.gif\" width=\"120\" height=\"410\"></a></td>");
dz.writeln("  </tr>");
dz.writeln("</table>");
dz.writeln("");
dz.writeln("</body>");
dz.writeln("");
dz.writeln("</html>");}